View Issue Details

IDProjectCategoryView StatusLast Update
0017890MediaMonkey 5Tagging / organizing (properties / auto-tools)public2022-01-10 11:14
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.2 
Summary0017890: Lyrics Search: Found lyrics with Auto lyrics search is not propagated to track properties
DescriptionFound lyrics with Auto lyrics search is not propagated to track properties, but user must search for lyrics in lyrics tab.

1. Make sure that track do not contain lyrics and that lyrics are found and save lyrics icon is show,
2. Right click on lyrics in preview -> Properties -> Lyrics
3. It is empty, expected is taht it is already filled with available information from preview window.
TagsNo tags attached.
Fixed in build2511

Relationships

related to 0017456 closedmichal Unsaved lyrics should be saveable in the same way as unsaved Artwork 
related to 0018646 closedmichal Background metadata lookup: Overwriting unsaved lyrics with new lyrics fails 
related to 0018742 closedmichal OK in Properties during Lyrics lookup saves lyrics lookup text as Lyrics 

Activities

michal

2021-10-20 16:51

developer   ~0065356

Fixed in build 2511.

peke

2021-10-22 15:50

developer   ~0065432

Verified 2511

All OK now.